.top-header-box {
  border-bottom: 1px solid #ccc;
  padding: 10px 15px;
}

.top-header-box::after {
  content: "";
  clear: both;
  display: block;
}

.site-top-section-left {
  float: left;
}

.site-top-section-left .widget {
  margin: 0;
  padding: 0;
  width: auto;
  float: none !important;
}

.site-top-section-left .widget ul li a {
  color: #fff;
  display: block;
  font-size: 18px;
  line-height: 1;
  padding: 0;
  width: 35px;
  height: 35px;
  border-radius:50%;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  -ms-border-radius:50%;
  -o-border-radius:50%;
  text-align: center;
  line-height: 35px;
  transition: all .4s ease;
  -moz-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
}

.site-top-section-left .widget ul li a{
  background-color: #5472d2;
}

.site-top-section-left .widget ul li:nth-child(2) a{
  background-color: #fe6c61;
  color: #DD3333;
}

.site-top-section-left .widget ul li:nth-child(3) a{
  background-color: #ebebeb;
  color: #2a2a2a;
}

.site-top-section-left .widget ul li {
  display: inline-block;
  margin-right: 10px;
}

.site-top-section-left .widget ul li:last-child{
  margin-right:0;
}

.wc-cart {
  float: right;
  position: relative;
}

.wc-cart * {
  margin-bottom: 0;
  list-style: none;
}

.wc-cart .dropdown-back {
  background-color: #666;
  border-radius:50%;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  -ms-border-radius:50%;
  -o-border-radius:50%;
  color: #fff;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  text-align: center;
  width: 35px;
  transition: all .4s ease;
  -moz-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
}

.wc-cart::after {
  bottom: -10px;
  content: "";
  height: 15px;
  left: 0;
  position: absolute;
  right: 0;
}

.wc-cart .dropdown-back:hover {
  background-color: #ccc;
}

.cart-items-count.count {
  display: inline-block;
  font-size: 12px;
  line-height: 100%;
  vertical-align: super;
  margin-left: 2px;
  font-weight: bold;
}

.wc-cart .dropdown-menu {
  background-color: rgba(0, 0, 0, 0.85);
  border-bottom-left-radius: 3px;
  -moz-border-bottom-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -ms-border-bottom-left-radius: 3px;
  -o-border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  -moz-border-bottom-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -ms-border-bottom-right-radius: 3px;
  -o-border-bottom-right-radius: 3px;
  border-top: 2px ridge #fcaf17;
  display: block;
  position: absolute;
  right: 0;
  top: 45px;
  width: 300px;
  z-index: 999;
  display: none;
}

.wc-cart:hover ul {
  display: block;
}

.dropdown-menu-mini-cart .widget_shopping_cart_content {
  padding: 10px;
  position: relative;
}

.dropdown-menu-mini-cart .cart_list {
  margin: 0;
}

.dropdown-menu-mini-cart li.empty {
  color: #fff;
  padding: 0;
  text-align: center;
  font-size: 14px;
}

.mini_cart_item .remove {
  color: #fff;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  height: 15px;
  line-height: 15px;
  margin-right: 5px;
  text-align: center;
  width: 14px;
}

.mini_cart_item .remove:hover {
  color: #F2706A;
}

.mini_cart_item > a img {
  height: auto;
  margin-right: 10px;
  width: 50px;
}

.mini_cart_item > a {
  color: #fff;
  display: inline-block;
  font-size: 15px;
  vertical-align: middle;
  width: 91%;
}

.mini_cart_item::after {
  content: "";
  clear: both;
  display: block;
}

.mini_cart_item .woocommerce-Price-amount.amount {
  color: #fff !important;
  font-weight: bold;
}

.mini_cart_item .quantity {
  color: #fff;
  float: right;
  padding: 0;
  width: auto;
  margin-bottom: 10px;
}

.dropdown-menu-mini-cart .widget_shopping_cart_content p.total {
  color: #fff;
  margin-bottom: 10px;
}

.dropdown-menu-mini-cart .widget_shopping_cart_content .buttons .button {
  margin: 0 auto;
  width: 49%;
  display: block;
}

.dropdown-menu-mini-cart .widget_shopping_cart_content .buttons .button.checkout {
  display: none;
}

.dropdown-menu-mini-cart .button.checkout {
  margin-left: 0.8%;
}

.dropdown-menu-mini-cart .widget_shopping_cart_content::before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: -7px;
  right: 13px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 5px solid #000;
}

.oos-message {
  color: #FF7171;
  font-family: "Montserrat",Helvetica,Arial,sans-serif;
  font-size: 18px;
  line-height: 1.2;
  font-weight: bold;
}


.post-10417 .lee-col h2 {
  margin-top: 0;
}

.post-10417 .wpb_wrapper p {
  margin-bottom: 5px;
}

.post-10417 .title-block {
  margin: 20px 0;
}

.nf-before-form-content {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
}

.popup_wrap.notify_popup {
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0 0 4px -2px #000;
  -moz-box-shadow: 0 0 4px -2px #000;
  -webkit-box-shadow: 0 0 4px -2px #000;
  -ms-box-shadow: 0 0 4px -2px #000;
  -o-box-shadow: 0 0 4px -2px #000;
  left: 0;
  margin: auto;
  padding: 40px 20px 20px;
  position: fixed;
  right: 0;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  width: 30%;
  z-index: 999999;
}

.notify_popup .close_popup {
  color: #000;
  font-weight: bold;
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 18px;
}

.notify_popup button {
  border: 0;
}

.overlay {
  background-color: rgba(0, 0, 0, 0.85);
  bottom: 0;
  display: none;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}

html.fix-position{
  overflow: hidden;
}

.fix-position .overlay {
  display:block;
}

.popup_wrap.notify_popup > div {
  padding-bottom: 0;
}

.notify_popup .close_popup:hover {
  color: #ff7171;
  text-shadow: 0 0 0 #000;
  -moz-text-shadow: 0 0 0 #000;
  -webkit-text-shadow: 0 0 0 #000;
  -ms-text-shadow: 0 0 0 #000;
  -o-text-shadow: 0 0 0 #000;
}

.wrapper-type-4 .header-type-4 {
  overflow: auto;
}

.out-of-stock .out-of-stock > div {
  display: inline-block;
  font-size: 16px;
}

.out-of-stock .out-of-stock .text {
  border-right: 1px solid;
  line-height: 1;
  margin-right: 10px;
  padding-right: 10px;
  color: #000;
}

.notify_popup input:not([type="submit"]) {
  background-color: #fff;
  border: 1px solid transparent;
  font-size: 15px;
  height: 45px;
  padding: 0 15px;
}

.notify_popup strong {
  background-color: #fff;
  border: 1px solid;
  color: red;
  display: block;
  font-weight: normal;
  line-height: 150%;
  padding: 10px;
}

.notify_popup strong.sucess {
  color: green;
}


/*--------*/

.wrapper-type-4 .header-type-4 .social-icons {
  margin-bottom: 30px;
  margin-top: 40px;
  text-align: center;
}

.notify_popup input.error {
  border: 1px solid red;
}

.nf-form-cont .label-left .nf-field-label {
  width: 24%;
}

.nf-form-cont .label-left .nf-field-element {
  width: 76%;
}

footer .nf-before-form-content {
  text-align: left;
}

.woocommerce .woocommerce-message.message-success {
  display: block !important;
}
.woocommerce .woocommerce-message a.button {
  display: inline-block;
}
.woocommerce-message.message-success:before, .woocommerce-message.message-success:after {
  background-color: green !important;
  color: #fff !important;
}
.woocommerce-message.message-success {
  border: 1px solid #80c780;
  color: #5cb85c !important;
  display: block;
  font-size: 80%;
  margin: 30px 0 !important;
  padding: 10px;
  position: relative;
}

/******* 26-05-2017 css changessssssssssssssssssss *********************/

.product-img {
  height: 250px;
}
.product-img .main-img {
  height: 100%;
  width: 100%;
}
.product-img img {
  height: auto;
  margin: 0 auto;
  max-height: 100%;
  max-width: 100%;
  min-width: inherit !important;
  width: auto;
}
.product-img .back-img img {
  left: 0;
  right: 0;
}
.notify_box .show_interest {
  color: #ff7171;
}
.notify_box .show_interest:hover {
  color: #333;
}
.bulk-text p {
  font-size: 16px;
}
.branding-container .mailmunch-branding {
  display: none !important;
}
/******* 26-05-2017 css changessssssssssssssssssss end *********************/
